.pbminfotech-ele-fid-style-2 {
	padding: 30px 0  0 30px;
	position: relative;
	background-color: var(--pbmit-evgrid-light-bg-color);
	border-radius: 30px 0 0;
}
.rtl .pbminfotech-ele-fid-style-2 {
	padding: 30px 30px 0 0;
	border-radius: 0 30px 0 0;
}
.pbminfotech-ele-fid-style-2 .pbmit-fld-contents {
	border-radius: 30px; 
	padding: 45px;
	background-color: var(--pbmit-evgrid-global-color);
}
.pbminfotech-ele-fid-style-2 .pbmit-fid-inner {
	padding-bottom: 10px;
	min-width: 180px;
	margin-bottom: 12px;
	color: var(--pbmit-evgrid-white-color);
	border-bottom: 1px solid rgba(var(--pbmit-evgrid-blackish-color-rgb), .1);
}
.pbminfotech-ele-fid-style-2 .pbmit-fid-inner span > span,
.pbminfotech-ele-fid-style-2 .pbmit-fid-inner .pbmit-number-rotate{
	font-size: 60px;
	line-height: 60px;
	color: var(--pbmit-evgrid-white-color);
}
.pbminfotech-ele-fid-style-2 .pbmit-fid-title {
	font-size: 18px;
	line-height: 18px;
	margin-bottom: 0;
	color: var(--pbmit-evgrid-white-color);
}
.pbminfotech-ele-fid-style-2 .pbmit-fid sub,
.pbminfotech-ele-fid-style-2 .pbmit-fid sup {
	margin-left: -8px;
}
.pbminfotech-ele-fid-style-2 .pbmit-fid-inner sub,
.pbminfotech-ele-fid-style-2 .pbmit-fid-inner sup {
	font-size: 40px;
	line-height: 40px;
	color: var(--pbmit-evgrid-blackish-color);
}
.pbminfotech-ele-fid-style-2 .pbmit-fid-inner .pbmit-fid-before sup {
	font-size: 45px;
	line-height: 45px;
	top: -12px;
}
.pbminfotech-ele-fid-style-2 .pbmit-fid-inner span > span {
	color: var(--pbmit-evgrid-blackish-color);
}
.pbminfotech-ele-fid-style-2 .pbmit-bottom-left-corner,
.pbminfotech-ele-fid-style-2 .pbmit-top-right-corner {
	transform: none;
}
/* Bg Color Set */
.pbmit-elementor-bg-color-white .pbminfotech-ele-fid-style-2 {
	background-color: var(--pbmit-evgrid-white-color);
}
.pbmit-elementor-bg-color-white .pbminfotech-ele-fid-style-2 .pbmit-sticky-corner svg path {
	fill: var(--pbmit-evgrid-white-color);
}
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-2 {
	background-color: var(--pbmit-evgrid-blackish-color);
}
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-2 .pbmit-sticky-corner svg path {
	fill: var(--pbmit-evgrid-blackish-color);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-2 {
	background-color: var(--pbmit-evgrid-secondary-color);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-2 .pbmit-sticky-corner svg path {
	fill: var(--pbmit-evgrid-secondary-color);
}
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-2 .pbmit-fld-contents {
	background-color: var(--pbmit-evgrid-blackish-color);
}
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-2 .pbmit-fid-inner .pbmit-fid-before sup {
	color: var(--pbmit-evgrid-global-color);
}
.pbmit-elementor-bg-color-gradient .pbminfotech-ele-fid-style-2,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-2 {
	background-color: var(--pbmit-evgrid-global-color);
}
.pbmit-elementor-bg-color-gradient .pbminfotech-ele-fid-style-2 .pbmit-sticky-corner svg path,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-2 .pbmit-sticky-corner svg path {
	fill: var(--pbmit-evgrid-global-color);
}
@media (max-width: 575px) {
	.pbminfotech-ele-fid-style-2 {
		padding: 20px 0 0 20px;
	}
	.pbminfotech-ele-fid-style-2 .pbmit-fld-contents {
		border-radius: 20px;
		padding: 35px;
	}
}
@media (max-width: 450px) {
	.pbminfotech-ele-fid-style-2 .pbmit-fid-inner .pbmit-number-rotate {
		font-size: 50px;
		line-height: 50px;
	}
	.pbminfotech-ele-fid-style-2 .pbmit-fid-inner .pbmit-fid-before sup {
		font-size: 40px;
		line-height: 40px;
		top: -10px;
	}
	.pbminfotech-ele-fid-style-2 .pbmit-fld-contents {
		padding: 25px;
	}
}